<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tf/domains/cat.valu" xml:lang="it">
   <Header>
      <Title>Valutazione</Title>
   </Header>
   <List>
      <ListItemHead>Cifre budget</ListItemHead>
      <ListItem ID="budget.figures">
         <Paragraph> LN ricava gli importi per calcolare i costi di allocazione dal budget a dimensione singola per anno/periodo. Per una relazione budget anno/periodo, viene utilizzato il budget della relazione. Per una relazione effettiva, LN utilizza i budget effettivi definiti nella sessione <GUIRef href="/baanerp/tf/gld/tfgld0503m000" role="session">Parametri società (tfgld0503m000)</GUIRef>.</Paragraph>
      </ListItem>
      <ListItemHead>Cifre effettive</ListItemHead>
      <ListItem ID="actual.figures">
         <Paragraph> LN ricava gli importi per calcolare i costi di allocazione dai costi effettivi per unità di riferimento. Le relazioni di allocazione budget possono essere valutate solo con cifre del budget. Le relazioni di allocazione effettive possono essere valutate in base a cifre del budget o a cifre effettive.</Paragraph>
      </ListItem>
   </List>
</OptionList>